.maindesign .menu-btn-list a {
	color: #fff !important;
	display: flex !important;
}
.maindesign .breadcrumb,
.maindesign .breadcrumb a {
	color: #83838f;
	text-decoration: none;
}
.maindesign .title_container {
	position: relative;
}
.maindesign .title_inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 80%;
	padding: 15px 0;
	box-sizing: border-box;
	background-color: rgba(0,0,0,0.25);
}
.maindesign .title_inner h1 {
	text-align: center;
	font-weight: bold;
	font-size: 3.0em;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
}
.maindesign .topBtn a {
	display: flex !important;
	align-items: center;
}

@media screen and (max-width:767px) {
	.maindesign .breadcrumb,
	.maindesign .main_title {
		margin-left: 5px !important;
	}
	.maindesign .title_inner h1 {
		font-size: 8.0vw;
	}
}

.maindesign .flex_container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.maindesign .lead-text {
	text-align: justify;
	text-justify: inter-ideograph; 
	text-justify: inter-character;
}
.maindesign .img_container + .lead-text {
	margin-top: 10px;
}
.maindesign .text_item {
	margin: 50px 0;
}
.maindesign .text_item h4 {
	font-weight: bold;
	font-size: 1.5em;
	margin-bottom: 15px;
}
@media screen and (max-width:767px) {
	.maindesign .text_item {
		margin: 30px 0;
	}
	.maindesign .text_item h4 {
		font-size: 1.15em;
		margin-bottom: 10px;
	}
}


.maindesign .frame_container::before,
.maindesign .frame_container::after {
	content: '';
	display: block;
	height: 0;
	width: 24%;
}
.maindesign .frame_container::before {
	order: 1;
}
.maindesign .frame_container .flex_content {
	display: flex;
	flex-direction: column;
	width: 24%;
	box-sizing: border-box;
	color: #000 !important;
	text-decoration: none;
}
.maindesign .frame_in .flex_content {
	border: 1px solid #ccc;
	padding: 20px 10px;
}
.maindesign .frame_out {
	margin-bottom: 50px;
}
.maindesign .frame_out .img_container {
	border: 1px solid #ccc;
	padding: 20px 10px;
}
.maindesign .frame_container .name {
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
	margin-top: 10px;
}
.maindesign .frame_container .name_2 {
	font-weight: bold;
	font-size: 1.25em;
}
.maindesign .frame_container .text_content {
	flex-grow: 1;
	text-align: justify;
	text-justify: inter-ideograph; 
	text-justify: inter-character;
	line-height: 1.05;
	font-size: 0.95em;
	margin-top: 10px;
}

@media screen and (max-width:767px) {
	.maindesign .frame_container::before,
	.maindesign .frame_container::after {
		width: 48%;
	}
	.maindesign .frame_out {
		margin-bottom: 15px;
	}
	.maindesign .frame_container .flex_content {
		width: 48%;
		margin-bottom: 15px;
	}
	.maindesign .col3sp .flex_content {
		width: 32%;
	}
}

.maindesign .ralation_container .flex_content {
	box-sizing: border-box;
	border: 1px solid #ccc;
	width: 48%;
	border-radius: 5px;
	padding: 10px 8px 8px 10px;
	display: flex;
	justify-content: space-between;
	color: #333 !important;
	text-decoration: none;
	font-weight: bold;
    font-size: 1.15rem;
    line-height: 1.3;
	margin-bottom: 25px;
}
.maindesign .ralation_container p {
	width: 70%;
}
.maindesign .ralation_container .img_container {
	width: 23%;
}

@media screen and (max-width:767px) {
	.maindesign .ralation_container .flex_content {
		width: 100%;
		margin-bottom: 15px;
	}
}


/*  260317 更新  */
.maindesign .tents-osusume{
    margin-top: 50px;
}
.maindesign .tents-osusume--images{
    margin-bottom: 10px;
}
.maindesign .tents-osusume--text__name{
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.3;
    margin-bottom: 10px;
}
.maindesign .tents-osusume--text__lead{
    font-size: 1.15rem;
    line-height: 1.3;
    margin-bottom: 10px;
}

@media screen and (max-width:767px) {
.maindesign .tents-osusume--text__name{
    font-size: 1.15rem;
}
.maindesign .tents-osusume--text__lead{
    font-size: 0.95rem;
}

}



